<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n><elements><e k="action_changeDriveMode" v="Изменение режима движения" tag="verify"/>
<e k="action_workMode_outside" v="снаружи"/>
<e k="configuration_beaterRotors" v="Роторы колотушки"/>
<e k="configuration_billboard" v="Рекламный щит"/>
<e k="configuration_frontGuard" v="Передний бампер"/>
<e k="configuration_lighting" v="Свет"/>
<e k="configuration_mower" v="Сенокосилка"/>
<e k="configuration_pickup" v="Подборщик"/>
<e k="configuration_swathCurtain" v="Шторка валка"/>
<e k="configuration_tipper" v="прицеп-самосвал" tag="verify"/>
<e k="configuration_windrower" v="Валковая жатка"/>
<e k="function_reverseDriveRecommended" v="Для данного инструмента рекомендуется трактор с функцией заднего хода."/>
<e k="input_WORKMODE_OUTSIDE" v="Рабочая сторона: снаружи"/>
</elements>
</l10n>
